<!--XRAY START 0 pay.redirect_form /home/abon/web/abonement.vps25.pp.ua/public_html/resources/views/pay/redirect_form.blade.php-->
<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
<style>
    * {
        font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
        color: #000;
    }

    input[type="image"
] {
        display: none;
    }

    body {
        display: flex;
        align-items: center;
        background: rgba(0,
        0,
        0,
        0.1);
    }
    .text   {
        width: 100%;
        text-align: center;
    }
    form {
        display: none;
    }
</style>
<form method="POST" action="https://secure.wayforpay.com/pay" accept-charset="utf-8"><input type="hidden" name="merchantAccount" value="test_merch_n1" /><input type="hidden" name="merchantDomainName" value="Impulse Черновцы" /><input type="hidden" name="merchantSignature" value="cde6eafa20078a8b6c9c49e017681809" /><input type="hidden" name="returnUrl" value="https://abonement.vps25.pp.ua/buy-subscription/result" /><input type="hidden" name="serviceUrl" value="https://abonement.vps25.pp.ua/buy-subscription/result" /><input type="hidden" name="orderReference" value="devabomenent_9" /><input type="hidden" name="orderDate" value="1582196674" /><input type="hidden" name="amount" value="0.1" /><input type="hidden" name="currency" value="UAH" /><input type="hidden" name="productName[]" value="8 занятий" /><input type="hidden" name="productPrice[]" value="0.1" /><input type="hidden" name="productCount[]" value="1" /><input type="submit" value="Pay" class="btn btn-primary"></form>
<div class="text">
    Сейчас Вы будете перенаправлены на страницу оплаты...
</div>


<script>
    document.forms[
        0
        ].submit();
</script>

</body>
</html>

<!--XRAY END 0-->
